/* BODY */

body {
	margin: 0px;
	padding: 0px;
	background: #FEFEFE;
}

body, td, th {
	font: 11px Verdana;
	color: #000000;		
}

th {
	font-weight: bold;
	white-space: nowrap;
}

hr {
	height: 1px;
	color: #E6E6E6;
	background-color: #D8EDFE;
}

table {
    empty-cells: show;
}

img {
	border-style: none;
}

small {
    font-size: 10px;
}

big {
    font-size: 12px;
}

/* BODY */

/* FORMS */

.field {
	font: 11px Verdana;
	background: #D8EDFE;
	border: 1px inset #0066CC;
}

textarea {
	font: 11px Verdana;
	background: #D8EDFE;
	border: 1px inset #0066CC;
}

select, option {
	font: 11px Verdana;
	color: #000000;
	background: #D8EDFE;
}

select {
    border: 1px inset #0066CC;
}

.button {
	font: bold 11px Verdana;
	color: #0066CC;
	background: #D8EDFE;
	border: 1px outset #0066CC;
	margin: 2px;
}

form {
    padding: 0px;
    margin: 0px;
}

.form_title {
	padding: 5px;
	background: #D8EDFE;
	color: #0066CC;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.form_content {
	background: #F2F2F2;
}

.form_submit {
	padding: 5px;
	background: #E6E6E6;
	text-align: right;
}

/* FORMS */

/* H */

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

/* H */

/* HREFS */

a {
	font: bold 11px Verdana;
	color: #0066CC;
	text-decoration: none;
}   

a:link {
	font: bold 11px Verdana;
	color: #0066CC;
	text-decoration: none;
}

a:hover {
	font: bold 11px Verdana;
	color: #0066CC;
	text-decoration: none;
}

a:active {
	font: bold 11px Verdana;
	color: #0066CC;
	text-decoration: none;
}

a:visited {
	font: bold 11px Verdana;
	color: #0066CC;
	text-decoration: none;
}

/* HREFS */

/* TXT COLORS */

.lighttext {
	color: #999999 !important;	
}

.bluetext {
	color: #000099 !important;
}

.blacktext {
    color: #000000 !important;
}

/* TXT COLORS */

/* MISC */

.folder {
	background: url(./images/folder.jpg) no-repeat center center;
	height: 111px;
	width: 111px;
	text-align: center;
	vertical-align: middle;
}

.comment {
    font-weight: bold;
    color: #996600;
    background: #FFE8C1;
    padding: 11px;
    margin: 11px;
    width: 300px;
    border: 1px dashed #996600;
}

/* MISC */

/* OLD LINKS */
.linktd {
	background: #D8EDFE;
	white-space: nowrap;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
}
.linkg {
    color: #000000 !important;
	background: #E6E6E6;
	white-space: nowrap;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}

/* OLD LINKS */

/* NAYDEN */
.table_top_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #D8EDFE;
	text-transform: uppercase;
	cursor:pointer;
}
.top_row_gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #EAEAEA;
	text-transform:lowercase;
	cursor:pointer;
}
.top_row_darkgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #DADADA;
	text-transform:lowercase;
	cursor:pointer;
}
.table_light_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #334086;
	background-color: #F8F8F8;
}
.table_dark_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #334086;
	background-color: #F2F2F2;
}

.table_green_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #334086;
	background-color: #DDFFDD;
}

.table_yellow_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #334086;
	background-color: #FFFF00;
}

.table_print_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
input {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right: #F0F0F0 1px solid; 
	border-top: #F0F0F0 1px solid; 
	border-left: #E0E0E0 1px solid; 
	border-bottom: #E0E0E0 1px solid; 
	background-color: #FDFDFD;
}
.borderless {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right: none;
	border-top: none;
	border-left: none;
	border-bottom: none;	
	background-color: #D8EDFE;
}
.greenbutton {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#339933;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid;
}
.redbutton {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#993333;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid;
}

.dhtmlgoodies_tree{
	margin:0px;
	padding:0px;
}
.dhtmlgoodies_tree ul{	/* Sub menu groups */
	margin-left:20px;	/* Left spacing */
	padding-left:0px;
	display:none;	/* Initially hide sub nodes */
}
.dhtmlgoodies_tree li{	/* Nodes */
	list-style-type:none;
	vertical-align:middle;
	
}
.dhtmlgoodies_tree li a{	/* Node links */
	color:#000;
	text-decoration:none;
	font-family:arial;
	font-size:0.8em;
	padding-left:2px;
}

/* NAYDEN */

/* ERRORS AND SUCCESS */

.error {
    width: 95%;
    background: #FFEBE6;
	color: #FF3300;
	font-weight: bold;
	padding: 3px;
}

.success {
    width: 95%;
	background: #DFFFEA;
	color: #009900;
	font-weight: bold;
	padding: 3px;
}


.error_table {
    text-align: left;
}

.error_table_th {
    color: #FF3300;
    font-weight: bold;
    text-align: center;
}

.error_table_td {
    color: #FF3300;
    font-weight: bold;
}


.success_table {
    text-align: left;
}
.success_table_th {
    color: #009900;
    font-weight: bold;
    text-align: center;
}
.success_table_td {
    color: #009900;
    font-weight: bold;
}

/* NEW ERRORS AND SUCCESS */

/* FOOTERBAR */

.footerbar_table {
    width: 100%;
}

.footerbar_table_td {
    text-align: center;
    color: #000000;
    background: #F2F2F2;
}

/* FOOTERBAR */

/* HEADERBAR */

.headerbar_table {
    width: 100%;
}

.headerbar_table_td {
    text-align: center;
    color: #000000;
    background: #F2F2F2;
    
}

/* HEADERBAR */

/* REPLICATION */

.replication_error {
    color: #FF3300;
    font-weight: bold;
    background: #FFEBE6;
    padding: 3px;
}

.replication_success {
    color: #009900;
    font-weight: bold;
    background: #DFFFEA;
    padding: 3px;
}

/* REPLICATION */

/* LINKS */

.links_group {
    width: 162px;
    background: #E6E6E6;
    color: #000000;
    font-weight: bold;
    margin: 1px;
    padding: 1px;
    cursor: pointer;
}

.links_link {
	width: 162px;
    background: #D8EDFE;
    margin: 1px;
    padding: 1px;
    cursor: pointer;
}

.links_body {	
    background: #D8EDFE;
    margin: 1px;
    padding: 1px;
    cursor: pointer;
}

.links_show {
    display: block;
    cursor: pointer;
}

.links_hide {
    display: none;
    cursor: pointer;
}

/* LINKS */

/* BACKGROUNDS */

.bg_white {
    background-color: #FFFFFF;
}
.bg_black {
    background-color: #000000;
}
.bg_light_yellow {
    background-color: #FFFFCC;
}
.bg_light_gray {
    background-color: #F2F2F2;
}
.bg_light_green {
    background-color: #DFFFEA;
}
.bg_light_red {
    background-color: #FFEBE6;
}
.bg_light_blue {
    background-color: #D8EDFE;
}
.bg_light_brown {
    background-color: #FFE8C1;
}
.bg_dark_gray {
    background-color: #E6E6E6;
}
.bg_dark_blue {
    background-color: #0066CC;
}
.bg_dark-red {
    background-color: #FF3300;
}
.bg_dark_green {
    background-color: #009900;
}
.bg_dark_brown {
    background-color: #996600;
}

/* TXTS */
.txt_white {
    color: #FFFFFF;
}
.txt_black {
    color: #000000;
}
.txt_light_yellow {
    color: #FFFFCC;
}
.txt_light_gray {
    color: #F2F2F2;
}
.txt_light_green {
    color: #DFFFEA;
}
.txt_light_red {
    color: #FFEBE6;
}
.txt_light_blue {
    color: #D8EDFE;
}
.txt_light_brown {
    color: #FFE8C1;
}
.txt_dark_yellow {
    color: #FFFFCC;
}
.txt_dark_gray {
    color: #AAAAAA;
}
.txt_dark_blue {
    color: #0066CC;
}
.txt_dark_red {
    color: #FF3300;
}
.txt_dark_green {
    color: #009900;
}
.txt_dark_brown {
    color: #996600;
}

/* MISC */

.b {
    font-weight: bold !important;
}
.i {
    font-style: italic !important;
}
.u {
    text-decoration: underline !important;
}
.r {
	font-style: normal !important;
	font-weight: normal !important;
	text-decoration: none !important;
}
.block {
    display: block !important;
}

/* RESULTS */

.row_dark {
    background-color: #F9F9F9;
}
.row_dark td {
    padding: 2px;
    border-bottom: 1px solid #CCCCCC;
}

.row_light {
    background-color: #F0F0F0;
}
.row_light td {
    padding: 2px;
    border-bottom: 1px solid #CCCCCC;
}

#results_table td {
    padding: 2px;
    border-bottom: 1px solid #AAAAAA;
}

/* CALLS */

.call_div {
    background-color: #F2F2F2;
    text-align: center;
    padding: 5px;
    margin: 5px;
}

.call_row {
    background-color: #EEEEEE;
}

.call_button {
    border: 1px outset #CCCCCC;
    padding: 3px;
    margin: 3px;
}

/* PADDINGS */
.padding_1 {
    padding: 1px;
}
.padding_2 {
    padding: 2px;
}
.padding_3 {
    padding: 3px;
}
.padding_4 {
    padding: 4px;
}
.padding_5 {
    padding: 5px;
}